/*

Author: Birgit Bernt
URL: http://www.mediaB.de/

*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}


body {
	color: #938d78;
	font: normal 62.5% Verdana,Arial,sans-serif;
	padding-top: 1.2em;
	background-color:#cccccc;
	background-image:url('../img/bg_image.jpg'); background-repeat:repeat-x repeat-y;
}

p {
		padding-bottom: 1.1em;
		margin-bottom: 1em;
	}
	
	
ul {
		padding-bottom: 1.2em;
		margin-bottom: 1em;
	}


.orange { 
	
	background-color:#f9650d; 
	padding: 3px 3px 3px 3px;
	color: #fff;
	font: normal 1.6em Verdana,Arial,sans-serif;
	
	}


h2 {
	font: normal 1.5em Verdana,Arial,sans-serif;
	margin-top:0px;
	color: #f9650d; no-repeat;
	line-height:120%;
}

h3 {
	font: bold 1.1em Verdana,Arial,sans-serif;
	margin-top:0px;
	color: #fff;
	background-color: #999;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center;
	padding: 5px 5px 5px 5px;
}

h4 {
	font: bold 1.1em Verdana,Arial,sans-serif;
	line-height:130%;
	margin-top:0px;
	color: #999;
	background-color: #fff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center;
}


a {
	background-color: #fff;
	color: #f9650d;
	text-decoration: none;
	background-image: url('../img/pfeil.png');
	background-repeat: no-repeat;
	padding: 0 0 0 10px;

}

a:hover {
	text-decoration: underline;
}


/* misc */
.clearer {clear: both; font-size: 0;}
.left {float: left;}
.right {float: right;}


/* structure */
.container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0px;
	width: 890px;
	margin-top: 20px;
	margin-bottom: 20px;
}


/* headere & title */
.header {
	background: #fff url('../img/logo_awec2013.jpg') repeat-x left top;
	height: 190px;
	width:890px;
	margin-bottom: 2px;
}


.header .title  {/* invisible */
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	display: inline;
}



/* main */
.main {
	background:#fff ;
	padding: 20px 20px 20px 0;
	height:100%;
	margin-top: 20px;
	
}

.main_nav {
	background:#0b76c4 ;
	height:35px;
	
}

.seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 760px;
    padding: 0.5em;
    
  }


/* content */
.content {
	float: left;
	margin-left: 60px;
	width: 600px;
}

.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	list-style: url('../img/li.gif');
	margin-left: 18px;
	padding-top: .2em;
}

.content p {
line-height:130%;

}

.content p img {

	padding-bottom:20px;
	padding-right:20px;
	
}




/* navigation */



.navigation {
	position: relative;
	margin: 8px 0 0 8px;
}

.navigation ul li {
	float: left;
	list-style-type: none;
	margin-right: 1.3em;

}

.navigation ul li a {
	font: normal 1.1em Verdana;
	font-weight: normal;
	color: #fff;
	background-color: transparent;
	display: block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center;
	background-image: none;
	padding: 1px 1px 1px 1px;
	margin: 7px 16px 5px 12px;
	border: none;
}

.navigation ul li a:hover, .navigation ul li.selected a {
	color: #0A4267;
	background-color: #F0F0EB;
	
}



/*BOXEN*/
.content_box {
    float: right; width: 12em;
    margin: 0; padding: 0;  
}

.content_box a {
	
	    background-image: none;
}



.box-right {
	
	min-width:165px;
	float:right;
	clear:right;
	margin-bottom:10px;
	margin-top:0px;
	margin-left:15px;
	border-width:3px;
  border-style:solid;
  border-color:#999;

}

.box-grey {
	font: bold 1.1em Verdana,Arial,sans-serif; text-align:center; text-valign:middle;
	background:#fff;
	padding:0px;
	line-height:11px;
	
}



.footer {
	background-color: #fff ;
	margin-left: 60px;
	margin-top: 40px;
	font: normal .9em Verdana,Arial,sans-serif;
	
}



/*
.footer {
	background-color:#ddd; 
	padding: 3px 3px 3px 3px;
	color: #999;
	font: normal .9em Verdana,Arial,sans-serif;
	
}
*/